a {
	color: #f6841f;
}

#quattro {
	color: #fff;
}

.quattro-title {
	font-family: Sui Generis;
	color: #fff;
	font-weight: 400;
	font-size: 25px;
	z-index: 1;
	text-align: center;
	position: relative;
	max-width: 99%;
}

.quattro-text {
	padding: 0px;
	font-size: 2em;
	margin-top: -10px;
	margin-bottom: 15px;
}

.quattro-container {
	text-align: center;
}

.quattro-container-2 {
	margin: 0px auto;
	text-align: center;
}

.top-section {
	padding-top: 84px;
	padding-bottom: 163px;
	background: url(/rework_assets/images/smoke-background.png) 50%/cover no-repeat;
}

.top-section .reserve-now{
		padding-bottom: 5%;
}


.top-section img:first-child {
	margin-top: 20px;
}

.top-section img:nth-child(2) {
	margin-top: 10px;
}

.top-section .quattro-logo {
	width: 100%;
	max-width: 558px;
}

.top-section .quattro-main {
	width: 100%;
	max-width: 724px;
}
.top-section .quadmag-logo {
	width: 100%;
	max-width: 558px;
}



.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.flex-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.flex-column {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}


.quattro-specs {
	padding-bottom: 60px;
}

.quattro-specs .flex-image {
	max-width: 769px;
	margin-right: 76px;
	-ms-flex-item-align: start;
	align-self: flex-start;
}

.quattro-specs img {
	width: 100%;
}

.quattro-specs .dt-tab-drawer {
	width: 100%;
	max-width: 255px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.quattro-atc {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

@media (max-width:1500px) {
	.top-section  {
		padding-top: 20px!important;
		padding-bottom: 10px;
		}

	.top-section img:nth-child(1) {
		padding: 20px 0px;
		}

	.top-section img:nth-child(2) {
		padding-bottom: 15px;
		}

	.quattro-title {
		font-size: 1.3em;
	}

	.quattro-page-text {
		font-size: 1em;
		margin-top: -10px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-text {
		font-size: 1em;
		margin-top: -50px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-container {
		padding-top: 5%;
	}
	.quattro-logo {
		width: 80%!important;
	}
	.quadmag-logo {
		width: 80%!important;
	}

	.quattro-main{
		width: 90%!important;
		align-items: center!important;
	}
	p {
		font-size: 1em;
	}
	.price {
		padding-top: 10px;
	}
	.reserve-now{
		padding-bottom: 10%;
	}

	.dt-btn {
		width: 25%!important;
	}
	.quattro-img {
		width: 100%!important
  }
  .quattro-flex-item {
  	width: 95%;
  }
}

@media (max-width:840px) {
	.top-section  {
		padding-top: 20px!important;
		padding-bottom: 10px;
		}

	.top-section img:nth-child(1) {
		padding: 20px 0px;
		}

	.top-section img:nth-child(2) {
		padding-bottom: 15px;
		}

	.quattro-title {
		font-size: 1.3em;
		max-width: 98%;
		padding-left: 5px;
	}

	.quattro-page-text {
		font-size: 1em;
		margin-top: -10px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-text {
		font-size: 1em;
		margin-top: -50px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-container {
		padding-top: 5%;
	}
	.quattro-logo {
		width: 80%!important;
	}
	.quadmag-logo {
		width: 80%!important;
	}

	.quattro-main{
		width: 90%!important;
		align-items: center!important;
	}
	p {
		font-size: 1em;
	}
	.price {
		padding-top: 10px;
	}
	.reserve-now{
		padding-bottom: 10%;
	}

	.dt-btn {
		width: 25%!important;
	}
	.quattro-img {
		width: 100%!important
  }
  .quattro-flex-item {
  	width: 95%;
  }
}

@media (max-width:414px) {
	.top-section  {
		padding-top: 20px!important;
		padding-bottom: 10px;
		}

	.top-section img:nth-child(1) {
		padding: 20px 0px;
		}

	.top-section img:nth-child(2) {
		padding-bottom: 15px;
		}

	.quattro-title {
		font-size: 1.3em;
		max-width: 98%;
	}

	.quattro-page-text {
		font-size: 1em;
		margin-top: -10px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-text {
		font-size: 1em;
		margin-top: -50px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-container {
		padding-top: 5%;
	}
	.quattro-logo {
		width: 80%!important;
	}
	.quadmag-logo {
		width: 80%!important;
	}

	.quattro-main{
		width: 90%!important;
		align-items: center!important;
	}
	p {
		font-size: 1em;
	}
	.price {
		font-size: 1.5em;
		padding-top: 10px;
	}
	.reserve-now{
		padding-bottom: 10%;
	}

	.dt-btn {
		width: 50%!important;
	}
	.quattro-img {
		width: 100%!important;
  }
  .quattro-flex-item {
  	width: 95%;
  }
}

@media (max-width:375px) {
	.top-section  {
		padding-top: 20px!important;
		padding-bottom: 10px;
		}

	.top-section img:nth-child(1) {
		padding: 20px 0px;
		}

	.top-section img:nth-child(2) {
		padding-bottom: 15px;
		}

	.quattro-title {
		font-size: 1.3em;
		max-width: 98%;
	}

	.quattro-page-text {
		font-size: 1em;
		margin-top: -10px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-text {
		font-size: 1em;
		margin-top: -50px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-container {
		padding-top: 5%;
	}
	.quattro-logo {
		width: 80%!important;
	}
	.quadmag-logo {
		width: 80%!important;
	}

	.quattro-main{
		width: 90%!important;
		align-items: center!important;
	}
	p {
		font-size: 1em;
	}
	.price {
		font-size: 1.5em;
		padding-top: 10px;
	}
	.reserve-now{
		padding-bottom: 10%;
	}

	.dt-btn {
		width: 50%!important;
	}
	.quattro-img {
		width: 100%!important;
  }
  .quattro-flex-item {
  	width: 95%;
  }
}

@media (max-width: 800px) {
	.quattro-flex-item-right, .quattro-flex-item-left {
		flex: 100%;
	}
		.top-section  {
		padding-top: 20px!important;
		padding-bottom: 10px;
		}

	.top-section img:nth-child(1) {
		padding: 20px 0px;
		}

	.top-section img:nth-child(2) {
		padding-bottom: 15px;
		}

	.quattro-title {
		font-size: 1.3em;
		max-width: 97%;
	}

	.quattro-page-text {
		font-size: 1em;
		margin-top: -10px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-text {
		font-size: 1em;
		margin-top: -50px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-container {
		padding-top: 5%;
	}
	.quattro-logo {
		width: 80%!important;
	}
	.quadmag-logo {
		width: 80%!important;
	}

	.quattro-main{
		width: 90%!important;
		align-items: center!important;
	}
	p {
		font-size: 1em;
	}
	.price {
		font-size: 1.8em;
		padding-top: 10px;
	}
	.reserve-now{
		padding-bottom: 10%;
	}

	.dt-btn {
		width: 35%!important;
	}
	.quattro-img {
		width: 100%!important;
  }
  .quattro-flex-item {
  	width: 95%;
  }
}

@media (max-width:700px) {
	.text-title {
		font-size: 26px;
	}
	.top-section  {
		padding-top: 20px!important;
		padding-bottom: 10px;
		}

	.top-section img:nth-child(1) {
		padding: 20px 0px;
		}

	.top-section img:nth-child(2) {
		padding-bottom: 15px;
		}

	.quattro-title {
		font-size: 1.3em;
		max-width: 98%;
	}

	.quattro-page-text {
		font-size: 1em;
		margin-top: -10px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-text {
		font-size: 1em;
		margin-top: -50px;
		margin-bottom: 10px;
		color: #fff;
	}
	.quattro-container {
		padding-top: 5%;
	}
	.quattro-logo {
		width: 80%!important;
	}
	.quadmag-logo {
		width: 80%!important;
	}

	.quattro-main{
		width: 90%!important;
		align-items: center!important;
	}
	p {
		font-size: 1em;
	}
	.price {
		font-size: 1.8em;
		padding-top: 10px;
	}
	.reserve-now{
		padding-bottom: 10%;
	}

	.dt-btn {
		width: 50%!important;
	}
	.quattro-img {
		width: 100%!important;
  }
  .quattro-flex-item {
  	width: 95%;
  }

}

.quattro-space {
	padding: 0px 20px 0px 20px;
}

.quattro-div {
	width: 100%;
	margin: 125px auto;
	padding: 0px 20px;
	text-align: center;
}

.quattro-img {
	width: 80%;
	text-align: center;
	margin-top: -50px;
}

.quattro-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
}

.quattro-btn {
	position: relative;
	left: -180px;
	top: 10px;
	width: auto;
	display: inline-block;
}

.quattro-flex-item {
	padding: 5px 7px;
	flex: 50%;
}
.quattro-description {
	color: #fff;
	margin-left: 16px;
	max-width: 547px;
	-webkit-transition: max-width .5s ease-in-out;
	transition: max-width .5s ease-in-out;
}

.quattro-description img {
	width: 100%;
	max-width: 537px;
	margin-bottom: 10px;
}

.quattro-description p {
	margin-bottom: 20px;
}

.quattro-description .order-module {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.quattro-description .order-module .price {
	font-family: Sui Generis;
	font-weight: 400;
	margin-right: 10px;
}
.quattro-specs {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	color: #fff;
	margin-top: 10px;
	border-top: 2px solid #fff;
}

.quattro-spec,.quattro-specs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.quattro-spec {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 2px 0;
	border-bottom: 1px solid #fff;
}

.quattro-spec p:first-child {
	font-weight: 700;
	width: 275px;
}

.quattro-spec p:nth-child(2) {
	text-align: left;
	min-width: 414px;
}

.quattro-spec p:last-child {
	text-align: left;
	min-width: 414px;
}

